
/* 
.card-container {
  width: 100%; 
  margin: 0 auto; 
}

@media (min-width: 400px) {
  .card-container {
    width: 100%;
  }
}



@media (min-width: 768px) {
  .card-container {
    width: 80%;
  }
}


@media (min-width: 992px) {
  .card-container {
    width: 70%;
  }
}
  */
  .productcard{
    margin-top: 10px;
    width: 400px;
    height: 400px;
    margin-left:5px;
    display: inline-flex !important;
  }
  
  @media (max-width: 767px) {
    .productcard{
      width: 100%;
    }
  }

